---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: nfs-backend-log-pvc
  namespace: SUPREME
  labels:
    cmii.type: middleware-base
    cmii.app: nfs-backend-log-pvc
    helm.sh/chart: all-persistence-volume-claims-1.1.0
    app.kubernetes.io/version: KIMMY
spec:
  storageClassName: nfs-prod-distribute
  accessModes:
    - ReadWriteMany
  volumeMode: Filesystem
  resources:
    requests:
      storage: 100Gi
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: helm-emqxs
  namespace: SUPREME
  labels:
    cmii.type: middleware-base
    cmii.app: helm-emqxs
    helm.sh/chart: all-persistence-volume-claims-1.1.0
    app.kubernetes.io/version: KIMMY
spec:
  storageClassName: nfs-prod-distribute
  accessModes:
    - ReadWriteMany
  volumeMode: Filesystem
  resources:
    requests:
      storage: 20Gi
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: helm-mongo
  namespace: SUPREME
  labels:
    cmii.type: middleware-base
    cmii.app: helm-mongo
    helm.sh/chart: all-persistence-volume-claims-1.1.0
    app.kubernetes.io/version: KIMMY
spec:
  storageClassName: nfs-prod-distribute
  accessModes:
    - ReadWriteMany
  volumeMode: Filesystem
  resources:
    requests:
      storage: 30Gi
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: helm-rabbitmq
  namespace: SUPREME
  labels:
    cmii.type: middleware-base
    cmii.app: helm-rabbitmq
    helm.sh/chart: all-persistence-volume-claims-1.1.0
    app.kubernetes.io/version: KIMMY
spec:
  storageClassName: nfs-prod-distribute
  accessModes:
    - ReadWriteMany
  volumeMode: Filesystem
  resources:
    requests:
      storage: 20Gi